.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-2.028000px;}
.ls1{letter-spacing:-0.658800px;}
.ls2{letter-spacing:-0.621510px;}
.lse{letter-spacing:-0.360840px;}
.lsf{letter-spacing:-0.307800px;}
.ls20{letter-spacing:-0.304200px;}
.ls1e{letter-spacing:-0.024000px;}
.ls1a{letter-spacing:-0.018000px;}
.ls19{letter-spacing:-0.013500px;}
.ls9{letter-spacing:-0.006420px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.186000px;}
.ls1d{letter-spacing:0.237000px;}
.ls11{letter-spacing:0.246000px;}
.ls22{letter-spacing:0.249691px;}
.ls1f{letter-spacing:0.286800px;}
.ls18{letter-spacing:0.291600px;}
.ls15{letter-spacing:0.295200px;}
.ls8{letter-spacing:0.305640px;}
.ls1c{letter-spacing:0.361500px;}
.ls21{letter-spacing:0.376950px;}
.ls6{letter-spacing:0.480000px;}
.ls1b{letter-spacing:0.486000px;}
.ls16{letter-spacing:0.489990px;}
.ls12{letter-spacing:0.501990px;}
.lsb{letter-spacing:0.520950px;}
.lsd{letter-spacing:0.534720px;}
.lsa{letter-spacing:0.634170px;}
.lsc{letter-spacing:0.680760px;}
.ls13{letter-spacing:0.744750px;}
.ls10{letter-spacing:0.757500px;}
.ls7{letter-spacing:0.797850px;}
.ls14{letter-spacing:1.008990px;}
.ls4{letter-spacing:1.066020px;}
.ls17{letter-spacing:3.009000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.008000px;}
._1{width:1.669800px;}
.fc1{color:rgb(5,120,187);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:27.000000px;}
.fs6{font-size:32.000000px;}
.fs1{font-size:33.000000px;}
.fs0{font-size:36.000000px;}
.fs5{font-size:37.187520px;}
.fs4{font-size:39.000000px;}
.fs2{font-size:48.000000px;}
.y2c{bottom:-291.794899px;}
.y38{bottom:-259.261777px;}
.y39{bottom:-259.258765px;}
.y37{bottom:-243.593218px;}
.y36{bottom:-227.927672px;}
.y35{bottom:-212.262126px;}
.y30{bottom:-196.599592px;}
.y31{bottom:-196.596580px;}
.y2e{bottom:-191.318496px;}
.y2d{bottom:-190.227933px;}
.y34{bottom:-189.369340px;}
.y33{bottom:-189.366328px;}
.y2b{bottom:-185.407765px;}
.y32{bottom:-182.139088px;}
.y2f{bottom:-182.136076px;}
.y29{bottom:-142.778680px;}
.y2a{bottom:-142.026252px;}
.y28{bottom:-138.411126px;}
.y24{bottom:-114.310286px;}
.y23{bottom:-96.234655px;}
.y27{bottom:-25.251655px;}
.y26{bottom:-25.141153px;}
.y25{bottom:-25.137176px;}
.y3d{bottom:0.000000px;}
.y20{bottom:3.505588px;}
.y3c{bottom:4.219846px;}
.y21{bottom:4.642424px;}
.y22{bottom:4.645437px;}
.y8{bottom:4.874395px;}
.y7{bottom:4.984897px;}
.ye{bottom:4.988874px;}
.y55{bottom:5.103353px;}
.yc{bottom:5.441488px;}
.y5{bottom:6.193916px;}
.y3b{bottom:9.096942px;}
.y53{bottom:11.014084px;}
.y59{bottom:11.872676px;}
.y58{bottom:11.875689px;}
.y0{bottom:13.657143px;}
.ya{bottom:15.834252px;}
.y1d{bottom:16.695857px;}
.y19{bottom:16.924815px;}
.y11{bottom:17.039294px;}
.y57{bottom:19.102929px;}
.y56{bottom:19.105941px;}
.y1e{bottom:23.064504px;}
.y3a{bottom:26.925165px;}
.y3e{bottom:28.715364px;}
.y1c{bottom:31.153349px;}
.y1b{bottom:31.156361px;}
.y17{bottom:33.791788px;}
.y18{bottom:33.795403px;}
.y10{bottom:47.165345px;}
.y51{bottom:111.032571px;}
.y15{bottom:137.543496px;}
.y13{bottom:149.593916px;}
.y3{bottom:150.798958px;}
.y4d{bottom:344.810723px;}
.y4c{bottom:362.886353px;}
.y1{bottom:578.420168px;}
.y12{bottom:579.625210px;}
.y14{bottom:591.675630px;}
.y1f{bottom:627.826891px;}
.y1a{bottom:655.542857px;}
.y2{bottom:658.121647px;}
.y16{bottom:696.514286px;}
.yf{bottom:755.561345px;}
.y4b{bottom:861.605042px;}
.y50{bottom:1024.285714px;}
.y5d{bottom:1056.821849px;}
.y5c{bottom:1072.487395px;}
.y5b{bottom:1088.152941px;}
.y5a{bottom:1103.818487px;}
.y52{bottom:1119.484034px;}
.y54{bottom:1124.304202px;}
.y9{bottom:1166.480672px;}
.yb{bottom:1172.505882px;}
.yd{bottom:1173.710924px;}
.y4e{bottom:1289.394958px;}
.y4f{bottom:1290.600000px;}
.y4{bottom:1301.445378px;}
.y6{bottom:1302.650420px;}
.y3f{bottom:1320.726050px;}
.y46{bottom:1321.931092px;}
.y47{bottom:1333.981513px;}
.y4a{bottom:1370.132773px;}
.y49{bottom:1397.848739px;}
.y48{bottom:1438.820168px;}
.y45{bottom:1497.867227px;}
.y42{bottom:1908.786555px;}
.y43{bottom:1914.811765px;}
.y44{bottom:1916.016807px;}
.y40{bottom:2043.751261px;}
.y41{bottom:2044.956303px;}
.h2c{height:-724.230252px;}
.h2b{height:-723.025210px;}
.h2f{height:-595.290756px;}
.h2e{height:-594.085714px;}
.h2d{height:-588.060504px;}
.h25{height:-249.443697px;}
.h24{height:-233.778151px;}
.h23{height:-218.112605px;}
.h22{height:-202.447059px;}
.h21{height:-179.551261px;}
.h1e{height:-177.141176px;}
.h20{height:-172.321008px;}
.h1d{height:-166.295798px;}
.h1c{height:-125.324370px;}
.h31{height:-118.094118px;}
.h32{height:-77.122689px;}
.h33{height:-49.406723px;}
.h1b{height:-13.255462px;}
.h1a{height:-12.050420px;}
.h30{height:-1.205042px;}
.h19{height:0.000000px;}
.h17{height:14.460504px;}
.h7{height:16.870588px;}
.h5{height:18.075630px;}
.h4{height:19.280672px;}
.h15{height:19.656738px;}
.hc{height:21.690756px;}
.h26{height:22.406262px;}
.ha{height:22.895798px;}
.h11{height:24.024902px;}
.h37{height:24.100840px;}
.h14{height:25.731000px;}
.h6{height:26.208984px;}
.h9{height:28.921008px;}
.h2a{height:29.568000px;}
.h35{height:31.331092px;}
.h8{height:31.449000px;}
.h12{height:32.307000px;}
.h18{height:33.275391px;}
.h3{height:34.308000px;}
.h27{height:34.361268px;}
.hb{height:34.945313px;}
.h28{height:36.406582px;}
.h1f{height:38.181000px;}
.h13{height:40.971429px;}
.h10{height:45.791597px;}
.h16{height:62.662185px;}
.h36{height:130.144538px;}
.hf{height:150.630252px;}
.he{height:162.680672px;}
.hd{height:409.714286px;}
.h34{height:459.121008px;}
.h2{height:742.305882px;}
.h1{height:1307.068908px;}
.h29{height:1320.726050px;}
.h0{height:1352.860504px;}
.w2{width:20.485714px;}
.wa{width:22.895798px;}
.w7{width:49.406723px;}
.wd{width:59.047059px;}
.w13{width:68.687395px;}
.wf{width:69.892437px;}
.w12{width:74.712605px;}
.we{width:75.917647px;}
.w14{width:80.737815px;}
.w10{width:81.942857px;}
.w11{width:92.788235px;}
.w3{width:109.658824px;}
.wc{width:110.863866px;}
.w6{width:121.709244px;}
.w16{width:140.039138px;}
.wb{width:153.040336px;}
.w5{width:173.526050px;}
.w9{width:615.776471px;}
.w8{width:627.826891px;}
.w15{width:890.648917px;}
.w4{width:891.731092px;}
.w1{width:915.831933px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x9{left:12.050420px;}
.x1b{left:15.665546px;}
.x4{left:16.870588px;}
.x11{left:19.280672px;}
.x18{left:20.485714px;}
.x17{left:21.690756px;}
.x6{left:24.100840px;}
.xb{left:25.305882px;}
.x1d{left:26.510924px;}
.x25{left:28.921008px;}
.x1f{left:30.126050px;}
.x26{left:31.331092px;}
.x28{left:32.536134px;}
.x27{left:34.946218px;}
.x10{left:36.151261px;}
.x23{left:37.356303px;}
.x15{left:44.586555px;}
.xf{left:50.611765px;}
.x21{left:51.816807px;}
.x24{left:53.021849px;}
.x19{left:56.636975px;}
.x12{left:59.047059px;}
.x14{left:95.198319px;}
.x16{left:134.964706px;}
.x29{left:140.039138px;}
.xe{left:162.680672px;}
.x7{left:173.526050px;}
.x1a{left:210.882353px;}
.x1c{left:280.774790px;}
.x1e{left:356.692437px;}
.x20{left:438.635294px;}
.x22{left:514.552941px;}
.x13{left:610.956303px;}
.xd{left:615.776471px;}
.xc{left:701.334454px;}
.xa{left:744.715966px;}
.x3{left:785.687395px;}
.x8{left:794.122689px;}
.x5{left:806.173109px;}
.x2a{left:888.157741px;}
.x2{left:915.831933px;}
.x1{left:958.008403px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-1.682929pt;}
.ls1{letter-spacing:-0.546703pt;}
.ls2{letter-spacing:-0.515758pt;}
.lse{letter-spacing:-0.299442pt;}
.lsf{letter-spacing:-0.255427pt;}
.ls20{letter-spacing:-0.252439pt;}
.ls1e{letter-spacing:-0.019916pt;}
.ls1a{letter-spacing:-0.014937pt;}
.ls19{letter-spacing:-0.011203pt;}
.ls9{letter-spacing:-0.005328pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.154351pt;}
.ls1d{letter-spacing:0.196674pt;}
.ls11{letter-spacing:0.204142pt;}
.ls22{letter-spacing:0.207205pt;}
.ls1f{letter-spacing:0.238000pt;}
.ls18{letter-spacing:0.241983pt;}
.ls15{letter-spacing:0.244971pt;}
.ls8{letter-spacing:0.253634pt;}
.ls1c{letter-spacing:0.299990pt;}
.ls21{letter-spacing:0.312811pt;}
.ls6{letter-spacing:0.398326pt;}
.ls1b{letter-spacing:0.403305pt;}
.ls16{letter-spacing:0.406617pt;}
.ls12{letter-spacing:0.416575pt;}
.lsb{letter-spacing:0.432309pt;}
.lsd{letter-spacing:0.443736pt;}
.lsa{letter-spacing:0.526264pt;}
.lsc{letter-spacing:0.564926pt;}
.ls13{letter-spacing:0.618028pt;}
.ls10{letter-spacing:0.628609pt;}
.ls7{letter-spacing:0.662093pt;}
.ls14{letter-spacing:0.837307pt;}
.ls4{letter-spacing:0.884633pt;}
.ls17{letter-spacing:2.497008pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.836485pt;}
._1{width:1.385678pt;}
.fs3{font-size:22.405858pt;}
.fs6{font-size:26.555091pt;}
.fs1{font-size:27.384937pt;}
.fs0{font-size:29.874477pt;}
.fs5{font-size:30.859936pt;}
.fs4{font-size:32.364017pt;}
.fs2{font-size:39.832636pt;}
.y2c{bottom:-242.145000pt;}
.y38{bottom:-215.147500pt;}
.y39{bottom:-215.145000pt;}
.y37{bottom:-202.145000pt;}
.y36{bottom:-189.145000pt;}
.y35{bottom:-176.145000pt;}
.y30{bottom:-163.147500pt;}
.y31{bottom:-163.145000pt;}
.y2e{bottom:-158.765000pt;}
.y2d{bottom:-157.860000pt;}
.y34{bottom:-157.147500pt;}
.y33{bottom:-157.145000pt;}
.y2b{bottom:-153.860000pt;}
.y32{bottom:-151.147500pt;}
.y2f{bottom:-151.145000pt;}
.y29{bottom:-118.484400pt;}
.y2a{bottom:-117.860000pt;}
.y28{bottom:-114.860000pt;}
.y24{bottom:-94.860000pt;}
.y23{bottom:-79.860000pt;}
.y27{bottom:-20.955000pt;}
.y26{bottom:-20.863300pt;}
.y25{bottom:-20.860000pt;}
.y3d{bottom:0.000000pt;}
.y20{bottom:2.909100pt;}
.y3c{bottom:3.501825pt;}
.y21{bottom:3.852500pt;}
.y22{bottom:3.855000pt;}
.y8{bottom:4.045000pt;}
.y7{bottom:4.136700pt;}
.ye{bottom:4.140000pt;}
.y55{bottom:4.235000pt;}
.yc{bottom:4.515600pt;}
.y5{bottom:5.140000pt;}
.y3b{bottom:7.549067pt;}
.y53{bottom:9.140000pt;}
.y59{bottom:9.852500pt;}
.y58{bottom:9.855000pt;}
.y0{bottom:11.333333pt;}
.ya{bottom:13.140000pt;}
.y1d{bottom:13.855000pt;}
.y19{bottom:14.045000pt;}
.y11{bottom:14.140000pt;}
.y57{bottom:15.852500pt;}
.y56{bottom:15.855000pt;}
.y1e{bottom:19.140000pt;}
.y3a{bottom:22.343756pt;}
.y3e{bottom:23.829347pt;}
.y1c{bottom:25.852500pt;}
.y1b{bottom:25.855000pt;}
.y17{bottom:28.042000pt;}
.y18{bottom:28.045000pt;}
.y10{bottom:39.140000pt;}
.y51{bottom:92.140000pt;}
.y15{bottom:114.140000pt;}
.y13{bottom:124.140000pt;}
.y3{bottom:125.140000pt;}
.y4d{bottom:286.140000pt;}
.y4c{bottom:301.140000pt;}
.y1{bottom:480.000000pt;}
.y12{bottom:481.000000pt;}
.y14{bottom:491.000000pt;}
.y1f{bottom:521.000000pt;}
.y1a{bottom:544.000000pt;}
.y2{bottom:546.140000pt;}
.y16{bottom:578.000000pt;}
.yf{bottom:627.000000pt;}
.y4b{bottom:715.000000pt;}
.y50{bottom:850.000000pt;}
.y5d{bottom:877.000000pt;}
.y5c{bottom:890.000000pt;}
.y5b{bottom:903.000000pt;}
.y5a{bottom:916.000000pt;}
.y52{bottom:929.000000pt;}
.y54{bottom:933.000000pt;}
.y9{bottom:968.000000pt;}
.yb{bottom:973.000000pt;}
.yd{bottom:974.000000pt;}
.y4e{bottom:1070.000000pt;}
.y4f{bottom:1071.000000pt;}
.y4{bottom:1080.000000pt;}
.y6{bottom:1081.000000pt;}
.y3f{bottom:1096.000000pt;}
.y46{bottom:1097.000000pt;}
.y47{bottom:1107.000000pt;}
.y4a{bottom:1137.000000pt;}
.y49{bottom:1160.000000pt;}
.y48{bottom:1194.000000pt;}
.y45{bottom:1243.000000pt;}
.y42{bottom:1584.000000pt;}
.y43{bottom:1589.000000pt;}
.y44{bottom:1590.000000pt;}
.y40{bottom:1696.000000pt;}
.y41{bottom:1697.000000pt;}
.h2c{height:-601.000000pt;}
.h2b{height:-600.000000pt;}
.h2f{height:-494.000000pt;}
.h2e{height:-493.000000pt;}
.h2d{height:-488.000000pt;}
.h25{height:-207.000000pt;}
.h24{height:-194.000000pt;}
.h23{height:-181.000000pt;}
.h22{height:-168.000000pt;}
.h21{height:-149.000000pt;}
.h1e{height:-147.000000pt;}
.h20{height:-143.000000pt;}
.h1d{height:-138.000000pt;}
.h1c{height:-104.000000pt;}
.h31{height:-98.000000pt;}
.h32{height:-64.000000pt;}
.h33{height:-41.000000pt;}
.h1b{height:-11.000000pt;}
.h1a{height:-10.000000pt;}
.h30{height:-1.000000pt;}
.h19{height:0.000000pt;}
.h17{height:12.000000pt;}
.h7{height:14.000000pt;}
.h5{height:15.000000pt;}
.h4{height:16.000000pt;}
.h15{height:16.312077pt;}
.hc{height:18.000000pt;}
.h26{height:18.593760pt;}
.ha{height:19.000000pt;}
.h11{height:19.936983pt;}
.h37{height:20.000000pt;}
.h14{height:21.352782pt;}
.h6{height:21.749436pt;}
.h9{height:24.000000pt;}
.h2a{height:24.536904pt;}
.h35{height:26.000000pt;}
.h8{height:26.097845pt;}
.h12{height:26.809854pt;}
.h18{height:27.613469pt;}
.h3{height:28.470377pt;}
.h27{height:28.514581pt;}
.hb{height:28.999248pt;}
.h28{height:30.211878pt;}
.h1f{height:31.684372pt;}
.h13{height:34.000000pt;}
.h10{height:38.000000pt;}
.h16{height:52.000000pt;}
.h36{height:108.000000pt;}
.hf{height:125.000000pt;}
.he{height:135.000000pt;}
.hd{height:340.000000pt;}
.h34{height:381.000000pt;}
.h2{height:616.000000pt;}
.h1{height:1084.666667pt;}
.h29{height:1096.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:17.000000pt;}
.wa{width:19.000000pt;}
.w7{width:41.000000pt;}
.wd{width:49.000000pt;}
.w13{width:57.000000pt;}
.wf{width:58.000000pt;}
.w12{width:62.000000pt;}
.we{width:63.000000pt;}
.w14{width:67.000000pt;}
.w10{width:68.000000pt;}
.w11{width:77.000000pt;}
.w3{width:91.000000pt;}
.wc{width:92.000000pt;}
.w6{width:101.000000pt;}
.w16{width:116.211000pt;}
.wb{width:127.000000pt;}
.w5{width:144.000000pt;}
.w9{width:511.000000pt;}
.w8{width:521.000000pt;}
.w15{width:739.101960pt;}
.w4{width:740.000000pt;}
.w1{width:760.000000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x9{left:10.000000pt;}
.x1b{left:13.000000pt;}
.x4{left:14.000000pt;}
.x11{left:16.000000pt;}
.x18{left:17.000000pt;}
.x17{left:18.000000pt;}
.x6{left:20.000000pt;}
.xb{left:21.000000pt;}
.x1d{left:22.000000pt;}
.x25{left:24.000000pt;}
.x1f{left:25.000000pt;}
.x26{left:26.000000pt;}
.x28{left:27.000000pt;}
.x27{left:29.000000pt;}
.x10{left:30.000000pt;}
.x23{left:31.000000pt;}
.x15{left:37.000000pt;}
.xf{left:42.000000pt;}
.x21{left:43.000000pt;}
.x24{left:44.000000pt;}
.x19{left:47.000000pt;}
.x12{left:49.000000pt;}
.x14{left:79.000000pt;}
.x16{left:112.000000pt;}
.x29{left:116.211000pt;}
.xe{left:135.000000pt;}
.x7{left:144.000000pt;}
.x1a{left:175.000000pt;}
.x1c{left:233.000000pt;}
.x1e{left:296.000000pt;}
.x20{left:364.000000pt;}
.x22{left:427.000000pt;}
.x13{left:507.000000pt;}
.xd{left:511.000000pt;}
.xc{left:582.000000pt;}
.xa{left:618.000000pt;}
.x3{left:652.000000pt;}
.x8{left:659.000000pt;}
.x5{left:669.000000pt;}
.x2a{left:737.034667pt;}
.x2{left:760.000000pt;}
.x1{left:795.000000pt;}
}
